The installed Azure SDK version is not supported. Make sure version is v1.8. - Front- & Back-End Development - Front- & Back-End Development - Progress Community
 Front- & Back-End Development

The installed Azure SDK version is not supported. Make sure version is v1.8.

  • The installed Azure SDK version is not supported. Make sure version is v1.8.
  • 0ded4d1e-37c1-6deb-a958-ff0000446526_issue1.jpg
    Hi,

    following are my system details:
    Os: Windods 7 Enterprise (64 bit)
    VS: Visual Studio 2013 (Professional)
    Sitefinity: Version 6.3

    I have setup Windows Azure account & installed all the necessary files (including Azure SDK, default version installed was 2.2), but I manually installed v1.8 files also. But when I try to Deploy Sitefinity Project to Windows Azure using Sitefinity Thunder, I get following message (when I check "Publish sitefinity Project to Azure"):
     "The installed Azure SDK version is not supported. Make sure version is v1.8."

    Please Note: The Database was successfully Deployed to Azure Storage Location.

    You may check the screen shot attached.

    Please let me know what should I do to correct this issue?
     








  • Hi Amit,

    To use Sitefinity thunder and deploy automatically to Azure you need the full 1.8.0.0 Azure SDK.
    The required version of Azure SDK 1.8 is needed because Sitefintiy is compiled using version 1.8.0.0 and requires the same version to be used for building Azure deployment package.

    Please install Azure SDK version 1.8.0.0 and I highly recommend using Sitefintiy Thunder to automate the deployment for azure, please refer to Sitefinty thunder documentation for deployment to Azure.

    Regards,
    Nayden Gochev
    Telerik
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Sitefinity CMS Ideas&Feedback Portal and vote to affect the priority of the items